Develope App for what android version?


Last Updated:

  1. Markus Taubek

    Markus Taubek Member This Topic's Starter

    Joined:
    Nov 3, 2010
    Messages:
    12
    Likes Received:
    0
    Hello,
    if I develope an App which has not specific functions to need a new version like 2.1, then I think its better to develope for a version like 1.6.
    So more people with older android phones can run the App too.

    My question: is a App which is developed for Version 1.6 runable on ALL other newer devices?
    I think it should be, has anyone suggestions or relevant infos about developing for a specific verison?

    greets
    Markus
     

    Advertisement
  2. nyydynasty

    nyydynasty Well-Known Member

    Joined:
    Sep 13, 2010
    Messages:
    956
    Likes Received:
    171
    i'm not a developer but after seeing some apps that say "will not run on xxx device" then I would say that your assumption is not accurate. I dont believe coding for 1.6 will work on all newer devices but I would also guess that it depends on what your app does. It *may* work but you cannot assume that it will
     
  3. OMJ

    OMJ Bazinga VIP Member

    Joined:
    Nov 27, 2009
    Messages:
    3,288
    Likes Received:
    825

Share This Page

Loading...